## haskell-selective 0.4.1.1

=== debian/changelog ===
haskell-selective (0.4.1.1-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:47:36 +0000

haskell-selective (0.4.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:58:21 +0300

haskell-selective (0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jul 2020 12:11:15 -0400

haskell-selective (0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jul 2020 18:02:22 -0400
