## haskell-selective 0.5

=== debian/changelog ===
haskell-selective (0.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 15:34:48 -0400
