=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-selective
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -12,14 +11,8 @@
  libghc-quickcheck2-dev (>= 2.8),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
- libghc-tasty-dev (>= 0.11),
- libghc-tasty-prof (>= 0.11),
- libghc-tasty-expected-failure-dev (>= 0.11),
- libghc-tasty-expected-failure-prof (>= 0.11),
- libghc-tasty-quickcheck-dev (>= 0.8.4),
- libghc-tasty-quickcheck-prof (>= 0.8.4),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/snowleopard/selective
 X-Description: selective applicative functors
  Selective applicative functors: declare your effects statically,
