## haskell-selective 0.7

=== debian/changelog ===
haskell-selective (0.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 12:55:01 +0300
