## haskell-selective 0.7.0.1

=== debian/changelog ===
haskell-selective (0.7.0.1-3) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Wed, 07 Jan 2026 00:41:00 -0500

haskell-selective (0.7.0.1-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Tue, 06 Jan 2026 23:40:52 -0500

haskell-selective (0.7.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 20:33:41 +0300
